.book-section{
    padding: 30px 20px 0;
    background: #F3EFE9;
    margin-bottom: 3vh;
  }
  
  .book-wrapper{
    max-width: 1200px;
    margin: 0 auto;
    display: grid;
    grid-template-columns: 420px 1fr;
    gap: 80px;
    align-items: center;
  }
  
  /* Levá strana */
  .book-left img{
    width: 90%;
    height: auto;
    display: block;
  }
  
  .book-content-box{
    background-image: 
      repeating-linear-gradient(
        to bottom,
        #fdfcf9,     
        #fdfcf9 32px,
        #e7e1db 33px
      );
    padding: 40px 50px;
    box-shadow: 
      0 20px 50px rgba(0, 0, 0, 0.06),
      inset 0 0 40px rgba(0, 0, 0, 0.03);
    text-align: left;
    min-height: 400px;
  }
  
  .book-content-box h2 {
    position: relative;
    display: inline-block;

    font-size: 28px;
    margin: -10px 0 30px 0;
    color: #3a2c23;
    text-transform: uppercase;
}

/* fade čára zleva doprava */
.book-content-box h2::after {
    content: "";
    position: absolute;
    left: 0;
    bottom: -8px;

    width: 180px;   /* délku si uprav podle potřeby */
    height: 2px;

    background: linear-gradient(
        to right,
        rgba(0,0,0,0.8),
        rgba(0,0,0,0)
    );
}
  /* Citát */
  .book-quote{
    margin-top: 30px;
    margin-bottom: 0;
    font-style: italic;
    font-size: 30px;
    color: #000;
    text-align: center;
  }

.about-book__item {
  margin-top: 10px;
}














/*-------------------------------------------------------------------------*/
/*---------------------------------SECTION---------------------------------*/
/*-------------------------------------------------------------------------*/

.contact-footer2-line-one {
align-items: flex-start;
}


#footer {
    background-color: #F3EFE9;
}

.footer-content {
    padding: 20px;
    display: flex;
    flex-direction: row;
    justify-content: space-evenly;
    align-items: center;
}

.footer-content-right {
    display: flex;
    flex-direction: column;
    text-align: center;
}

.footer-link {
    margin: 0 0 10px 0;
    color: #000;
    transition: 0.3s;
}

.footer-link:hover {
    color: #616952;
}

.section-title{
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 12px;
    font-size: 20px;
    letter-spacing: 0.25em;
    text-transform: uppercase;
    font-weight: 500;
    color: #000;
    margin: 0 0 5px 0;
  }
  
  .section-title::before,
  .section-title::after{
    content: "";
    width: 100px;
    height: 1px;
  }
  
  /* levá čára */
  .section-title::before{
    background: linear-gradient(
      to left,
      rgba(0,0,0,1),
      rgba(0,0,0,0)
    );
  }
  
  /* pravá čára */
  .section-title::after{
    background: linear-gradient(
      to right,
      rgba(0,0,0,1),
      rgba(0,0,0,0)
    );
  }

  .footer-item {
      color: #000;
      margin: 0;
  }

.contact-footer2-line-four a {
  color: #000;
  transition: 0.3s;
}

.contact-footer2-line-four a:hover {
  color: #616952;
}

@media (min-width: 940px) and (max-width: 1080px) {
  .book-left {
    position: initial;
    display: flex;
    justify-content: center;
    align-items: center;
  }

  .book-wrapper {
    display: grid;
    grid-template-columns: 1fr !important;
  }

  .book-left img {
    width: 30% !important;
  }

  .excerpt-cta__right {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }
}

@media (min-width: 601px) and (max-width: 939px) {

#footer2.main {
  display: flex;
  flex-direction: column !important;
  justify-content: center;
  align-items: center;
}

    .contact-footer2-line-one {
    flex-direction: column !important;
    gap: 40px !important;
    justify-content: center;
    align-items: center !important;
  }
  .book-left {
    position: initial;
    display: flex;
    justify-content: center;
    align-items: center;
  }

  .book-wrapper {
    grid-template-columns: 1fr;
  }

  .footer-content-right {
    text-align: center;
  }

  .empty-space {
    display: none;
  }

    .book-wrapper {
    display: grid;
    grid-template-columns: 1fr !important;
  }

  .book-left img {
    width: 40% !important;
  }

  .excerpt-cta__right {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }
}

@media (min-width: 300px) and (max-width: 600px) {
  .footer2-main {
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }

      .contact-footer2-line-one {
    flex-direction: column;
    justify-content: center;
    align-items: center !important;
  }

    .footer-content {
        flex-direction: column;
        gap: 30px;
    }

    .book-wrapper {
      display: flex;
      flex-direction: column;
    }

.book-wrapper {
    display: grid;
    grid-template-columns: 1fr !important;
  }

  .book-left img {
    width: 50% !important;
  }

  .excerpt-cta__right {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }

    .book-left {
    position: initial;
    display: flex;
    justify-content: center;
    align-items: center;
  }

  .contact-footer2-line-one {
    flex-direction: column !important;
    gap: 10px !important;
  }
}